{% load compress umap_tags i18n %}
<!DOCTYPE html>
<html>
<head>
    <title>{% block head_title %}Framacarte{% endblock %}</title>
    <meta charset="utf-8">
    {% compress css %}
    <!-- Included CSS Files (Compressed) -->
    <link rel="stylesheet" href="{{ STATIC_URL }}storage/contrib/css/storage.ui.default.css">
    <link rel="stylesheet" href="{{ STATIC_URL }}umap/umap.css">
    {% endcompress css %}
    <!-- IE Fix for HTML5 Tags -->
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    {% block extra_head %}
    {% endblock extra_head %}
    <script defer src="{{ STATIC_URL }}lib/jquery/jquery.min.js"></script>
    <script defer src="{{ STATIC_URL }}lib/bootstrap/js/bootstrap.min.js"></script>
    <script async src="https://framasoft.org/nav/nav.js"></script>
    <link rel="stylesheet" href="{{ STATIC_URL }}lib/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="{{ STATIC_URL }}umap/framacarte.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
</head>
<body class="{% block body_class %}{% endblock %}">
    <div id="umap-ui-container"></div>
    <div id="umap-alert-container"></div>
    <div id="umap-tooltip-container"></div>

    {% block header %}
    {% endblock %}

    {% block content %}
    {% endblock %}

    {% block bottom_js %}
    {% endblock bottom_js %}
    {% block footer %}
        {% include "umap/footer.html" %}
    {% endblock footer %}
</body>
</html>
